Bug 1347711 - [RFE] Enhance Pulp to to support exporting of BlueRay ISO images
Summary: [RFE] Enhance Pulp to to support exporting of BlueRay ISO images
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1343655
TreeView+ depends on / blocked
 
Reported: 2016-06-17 12:39 UTC by Bryan Kearney
Modified: 2021-04-06 18:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 19:27:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 17433 0 None None None 2016-11-21 19:14:24 UTC
Pulp Redmine 2018 0 Normal CLOSED - WONTFIX As a user, I can export bluray images 2019-06-27 12:34:45 UTC

Description Bryan Kearney 2016-06-17 12:39:07 UTC
Today pulp can export DVD's and CDS. It would be nice to enhance pulp to also support blue rays.

Comment 2 pulp-infra@redhat.com 2016-11-21 18:53:16 UTC
The Pulp upstream bug status is at NEW. Updating the external tracker on this bug.

Comment 3 pulp-infra@redhat.com 2016-11-21 18:53:19 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 4 Brad Buckingham 2016-11-21 19:14:21 UTC
Created redmine issue http://projects.theforeman.org/issues/17433 from this bug

Comment 5 Bryan Kearney 2017-11-30 19:27:54 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 6 pulp-infra@redhat.com 2019-06-27 12:34:47 UTC
The Pulp upstream bug status is at CLOSED - WONTFIX. Updating the external tracker on this bug.


Note You need to log in before you can comment on or make changes to this bug.